<KeyCommands>
   <list name="Categories" type="list">
      <item>
         <string name="Name" value="Transport"/>
         <list name="Commands" type="list">
            <item>
               <string name="Name" value="Shuttle Play 1x"/>
               <string name="Key" value="Pad3"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 1x"/>
               <string name="Key" value="Pad1"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 2x"/>
               <string name="Key" value="Pad6"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 2x"/>
               <string name="Key" value="Pad4"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 4x"/>
               <string name="Key" value="Pad9"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 4x"/>
               <string name="Key" value="Pad7"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 8x"/>
               <string name="Key" value="Alt+Pad3"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 8x"/>
               <string name="Key" value="Alt+Pad1"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 1/2x"/>
               <string name="Key" value="Ctrl+Pad3"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 1/2x"/>
               <string name="Key" value="Ctrl+Pad1"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 1/4x"/>
               <string name="Key" value="Ctrl+Pad6"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 1/4x"/>
               <string name="Key" value="Ctrl+Pad4"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play 1/8x"/>
               <string name="Key" value="Ctrl+Pad9"/>
            </item>
            <item>
               <string name="Name" value="Shuttle Play Reverse 1/8x"/>
               <string name="Key" value="Ctrl+Pad7"/>
            </item>
            <item>
               <string name="Name" value="To Right Locator"/>
            </item>
			<item>
               <string name="Name" value="To Marker 5"/>
			</item>
			<item>
               <string name="Name" value="To Marker 8"/>
			</item>
         </list>
      </item>
   </list>
</KeyCommands>
